Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594982 - Network Manager 's Translation is not available during installation
Network Manager 's Translation is not available during installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Radek Vykydal
Release Test Team
: i18n
Depends On:
Blocks: 576455
  Show dependency treegraph
 
Reported: 2010-05-22 10:22 EDT by A S Alam
Modified: 2013-07-02 21:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: anaconda-13.21.48-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-29 22:50:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fr_FR Screenshot with NM (92.19 KB, image/png)
2010-05-22 10:22 EDT, A S Alam
no flags Details
Russian - untranslated NM (86.80 KB, image/png)
2010-05-22 10:26 EDT, A S Alam
no flags Details
Punjabi Screenshot - FIXED (55.12 KB, image/png)
2010-05-29 22:47 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2010-05-22 10:22:58 EDT
Created attachment 415865 [details]
fr_FR Screenshot with NM

Description of problem:
while doing installation in various Supported Language (EMEA/Indic/CJK), NM
is always in English. It's Translation available, but not used in Stage II of anaconda. attaching Screenshot for French,Russian

Version-Release number of selected component (if applicable):
anaconda-13.21.39-1.el6.x86_64.rpm

How reproducible:
100%

Steps to Reproduce:
1. run installation (I did HTTP with virtual machine) with any language
2. Stage II of installer, Click on Network Settings (or something like that) in Hostname window
3. check NM
  
Actual results:
it is untranslated

Expected results:
it should be translated

Additional info:
Screenshot
Comment 2 A S Alam 2010-05-22 10:26:08 EDT
Created attachment 415866 [details]
Russian - untranslated NM
Comment 3 RHEL Product and Program Management 2010-05-25 14:06:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Radek Vykydal 2010-05-26 08:45:59 EDT
This should be fixed in anaconda-13.21.47-1.
Comment 5 Radek Vykydal 2010-05-26 10:55:02 EDT
(In reply to comment #4)
> This should be fixed in anaconda-13.21.47-1.    

anaconda-13.21.48-1 it is.
Comment 7 A S Alam 2010-05-29 22:47:02 EDT
Created attachment 417965 [details]
Punjabi Screenshot - FIXED
Comment 8 A S Alam 2010-05-29 22:48:05 EDT
it is verified with following Package:
anaconda-13.21.48-1.el6
Comment 9 A S Alam 2010-05-29 22:50:04 EDT
tested Package included following rel-eng Tree:
RHEL6.0-20100527.2

Note You need to log in before you can comment on or make changes to this bug.